Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24169

Alvo: Não informado

Descrição

This Advanced Order Export For WooCommerce WordPress plugin before 3.1.8 helps you to easily export WooCommerce order data. The tab parameter in the Admin Panel is vulnerable to reflected XSS.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24169
Tags
Nâo informado
Data de publicação
05/04/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress